{
  "models": [
    {
      "name": "DateInterval",
      "synchronizable": true,
      "observable": true,
      "properties": [
        {
          "name": "id",
          "type": "String",
          "defaultValue": "Store.randomId()"
        },
        {
          "name": "event",
          "type": "String"
        },
        {
          "name": "courtIndex",
          "type": "Int"
        },
        {
          "name": "startDate",
          "type": "Date"
        },
        {
          "name": "endDate",
          "type": "Date"
        }
      ],
      "tokenExemptedMethods": []
    }
  ]
}
